@charset "UTF-8";

/* メインイメージ */
.contentpage #header .bg {
	background-image: url(../images/faq/m_img.jpg);
}
#pagebody .w1200{
	padding-top: 100px;
}
 .ank_link_list{
	display: flex;
	justify-content: space-between;
    flex-wrap: wrap;
	margin: 0 auto 90px;
}
.ank_link_list li{
	max-width: 295px;
	width: 24%;
	font-family: "Noto Sans", "Noto Sans CJK JP", "NotoSansCJKjp-Jxck", 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: min(1.41vw,96%);
	letter-spacing: normal;
	line-height: 1.5em;
	font-weight: 500;
	margin-top: 2%;
}
.ank_link_list li:nth-child(-n + 4){
	margin-top: 0;
}
.ank_link_list li a{
	display: block;
	padding: 1em;
	box-sizing: border-box;
	background-color: rgb(158, 151, 107);
	color: rgb(255, 255, 255);
	border-radius: 1.8em;
	box-shadow: rgb(114, 105, 68) 0px 5px 0px 0px;
}
.ank_link_list li a span {
	padding-right: 2.5em;
	position: relative;
	display: block;
}
.ank_link_list li a span::before {
	position: absolute;
	content: "";
	background: url("../images/ank_link_arrow.svg") no-repeat right top;
	background-size: 100% 100%;
	width: 2em;
	height: 2em;
	right: 0px;
	top: -0.25em;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#pagebody .w1200{
	padding-top: 10%;
}
.ank_link_list{
    flex-wrap: wrap;
	margin-bottom: 8%;
}
.ank_link_list li{
	width:32%;
	font-size: min(1.9vw,96%);
	margin-top: 2%!important;
}
.ank_link_list li:nth-child(-n + 3){
	margin-top: 0!important;
}
.ank_link_list li:last-child{
		margin-right: 34%;
	}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#pagebody .w1200{
	padding-top: 10%;
}
.ank_link_list{
	max-width: 100%;
    flex-wrap: wrap;
	margin: 0 auto;
	margin-bottom: 10%;
}
.ank_link_list li{
	max-width: 280px;
	width:49%;
	font-size: 70%;
	letter-spacing: normal;
	margin-top: 3%!important;
}
.ank_link_list li:nth-child(-n + 2){
	margin-top: 0!important;
}
.ank_link_list li a{
	padding: 1em 0.8em 1em 0.8em;
	box-shadow: rgb(114, 105, 68) 0px 1vw 0px 0vw;
}
}